@media only screen and (max-width: 1300px) {
    header ul li a {
        font-size: 16px
    }

    header img.logo {
        width: 200px
    }

    header nav {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    header ul li a:hover {
        border-bottom: 3px solid #00edff
    }

    a:hover {
        color: #00edff
    }

    header ul {
        right: 0;
        display: block;
        text-align: right;
        position: absolute;
        top: 116px;
        background: #056170;
        height: calc(100vh - 92px);
        z-index: 99;
        width: 0;
        -webkit-transform: translate(100%);
        -ms-transform: translate(100%);
        transform: translate(100%);
        overflow: hidden;
        margin: 0
    }
    header ol li{
        float: left;
        color: #fff;
        list-style: none;
        margin-left: 10px;
    }

    /*header1 ol {*/
    /*    right: 0;*/
    /*    display: block;*/
    /*    text-align: right;*/
    /*    position: absolute;*/
    /*    top: 116px;*/
    /*    background: #4690a5;*/
    /*    height: calc(100vh - 92px);*/
    /*    z-index: 99;*/
    /*    width: 0;*/
    /*    -webkit-transform: translate(100%);*/
    /*    -ms-transform: translate(100%);*/
    /*    transform: translate(100%);*/
    /*    overflow: hidden;*/
    /*    margin: 0*/
    /*}*/

    header ul li {
        margin: 0 auto
    }

    .menubtn {
        display: inline-block
    }

    .secaccordion {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .secaccordion h2 {
        font-size: 18px !important
    }

    .containet {
        width: 100%
    }

    #tab1::after {
        width: 55vw
    }

    .courses .wrapper, .events .wrapper {
        width: 90%
    }

    .event-details h2 a {
        font-size: 16px
    }

    .accordionWrapper {
        width: 80%
    }

    #quote-carousel .carousel-indicators {
        bottom: -50px
    }

    .course_detail {
        width: 99%
    }

    .other_couses h3 {
        font-size: 15px !important
    }

    .couse_header {
        text-align: center
    }

    .course_detail {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        padding: 20px 20px 0
    }

    .couse_content {
        margin: 20px 0;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .course_right {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .course_right .links {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        margin: 20px auto
    }

    .couse_left {
        width: 100%
    }

    .other_couses {
        margin-bottom: 5px
    }

    .course_right .top_side {
        padding: 0 50px
    }
}

@media only screen and (max-width: 1100px) {
    .footer-text {
        display: none
    }

    .portfolio-item:hover .link {
        right: 20%
    }

    .portfolio-item:hover .zoom {
        left: 20%
    }
    header ul {
        height: calc(100vh - 105px)!important;
    }
}
@media only screen and (max-width: 992px) {
    .top-address {
        display: block;
    }
    .plan_item {
        width: 100%; /* 1 item per row on tablets/mobiles */
        margin-bottom:20px;
    }
    .mob-top-20{
        margin-top:20px;
    }
    .fix-btns{
        top: 120px;
    }
    .playlist-top .set {
        margin-top:20px!important;
        transform: rotateX(0deg) !important;
    }
@media only screen and (max-width: 850px) {
    .head_title {
        font-size: 24px
    }

    .portfolio-item:hover .link {
        right: 15%
    }

    .portfolio-item:hover .zoom {
        left: 15%
    }
}

@media only screen and (max-width: 768px) {
    header .top-address li:first-child{
        display: none;
    }

    .modalView img {
        height: unset;
        width: 100%
    }

    .event_item .event-details .apply {
        margin: 20px 0 !important;
        width: 100% !important;
        line-height: 40px !important;
        padding: 0 !important
    }

    .event_item div:nth-child(2) {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
        padding: 0
    }

    .event_item div:nth-child(3) {
        margin: 20px 0
    }

    footer > div {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        height: auto;
        padding: 10px
    }

    footer {
        height: auto
    }

     .fix-btns{
        /*display: none*/
        top: 210px;
        width: 124px;
    }
    .fix-btns a svg {
        margin: 0 12px;
    }
    .fix-btns a {
        font-size: 12px;
    }
    .portfolio-item:hover .link {
        right: 20%
    }

    .portfolio-item:hover .zoom {
        left: 20%
    }

    .section1 > div {
        width: 100%
    }

    .section1 > div:nth-child(1) {
        padding: 90px 120px 60px
    }

    .section1 > div:nth-child(2) {
        display: none
    }

    .portfolio-item {
        width: 50%
    }

    .videos-item {
        width: 48%;
        margin: 1%
    }

    #map {
        width: 85vw !important
    }

    .section_white .hr::before {
        width: 20vw
    }

    .section_white .hr::after {
        width: 20vw
    }

    .head_title {
        font-size: 25px
    }

    .section_white h2 {
        font-size: 20px
    }

    .course_item {
        width: 48%;
        margin: 1%
    }

    .btns {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .btns a {
        margin: 5px;
        width: 70% !important
    }

    .event_item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse
    }

    .event_item div:nth-child(3) {
        width: 100%
    }

    .event_item div:nth-child(2) {
        width: 100%;
        text-align: center
    }

    .tabs_slider form {
        width: 95%
    }

    #quote-carousel .carousel-indicators {
        width: 100%;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        margin: 0;
        bottom: -70px
    }

    .quote_slider {
        height: auto
    }

    .videos-item div img {
        width: 40px;
        height: 40px
    }

    .videos-item .wrapper {
        width: 100%
    }

    .course_detail {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .couse_header, .couse_content {
        width: 100%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .cert_img {
        -webkit-box-ordinal-group: 0 !important;
        -ms-flex-order: -1 !important;
        order: -1 !important;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 80%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin: 0 auto
    }

    .course_detail .apply {
        width: 80%;
        margin: 0 auto
    }

    .cert_img img {
        width: 100%
    }

    .cert_img h2 {
        margin: 15px;
        font-size: 50px;
        text-decoration: underline
    }

    .course_detail > div > img {
        width: 80%;
        margin: 10px auto
    }

    .course_detail > div > div:last-child {
        width: 100%
    }

    .course_right .top_side {
        margin: 10px 0
    }

    .couse_left {
        text-align: center
    }

    .evt_detail img {
        width: 100%;
        margin: 0 auto;
        display: block
    }

    .evt_detail p {
        width: 90%;
        margin: 10px auto
    }

    .course_item hr {
        margin: 0
    }

    .events .wrapper .apply, .courses .viewallCourses {
        width: 50%;
        height: 40px;
        line-height: 40px
    }

    .course-apply {
        height: unset
    }

    .section1 div div {
        min-height: 90px
    }
    .call_button_fix{
        display: block;
    }
    
    header ul {
        height: calc(100vh - 268px)!important;
    }
    .mob-top-20{
        margin-top:20px;
    }
}

@media only screen and (max-width: 650px) {
    .course_item {
        width: 100%;
        margin: 0 0 10px
    }

    .section1 > div:nth-child(1) {
        padding: 90px 120px 60px 20px
    }
}

@media only screen and (max-width: 547px) {
    header .top-address{
        display: none;
    }
    .playlist-top .row {
        -webkit-perspective: 2500px;
        perspective: 2500px;
        -webkit-perspective-origin: 50% 100%;
        perspective-origin: 50% 100%
    }

    .playlist-top .layer.three {
        -webkit-transform: translateZ(23px) rotateX(-20deg);
        transform: translateZ(23px) rotateX(-20deg)
    }

    .playlist-top .set:hover .layer.three {
        -webkit-transform: translateZ(40px) rotateX(-20deg);
        transform: translateZ(40px) rotateX(-20deg)
    }
}

@media only screen and (max-width: 425px) {
    .evt_detail .apply {
        font-size: 14px
    }

    .apply-image-div {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .courses .wrapper, .events .wrapper {
        padding: 30px 0
    }

    .modalImage, #caption {
        position: absolute;
        left: 50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        top: 50vh;
        -webkit-animation-name: zoomMobile;
        animation-name: zoomMobile;
        -webkit-animation-duration: .6s;
        animation-duration: .6s;
        -webkit-transform-origin: top left;
        -ms-transform-origin: top left;
        transform-origin: top left
    }

    .course-apply {
        width: 100%;
        padding: 20px 0;
        margin: 100px auto
    }

    .event-apply {
        padding: 20px
    }

    .portfolio-item .zoom {
        left: 20%;
        opacity: .6
    }

    .portfolio-item .link {
        right: 20%;
        opacity: .6
    }

    .secaccordion {
        padding: 20px 0
    }

    .event_item {
        padding: 15px
    }

    #apply-image-div label {
        width: 100%
    }

    .apply_course_name {
        padding: 0 10px;
        width: 90%;
        margin: 0 auto
    }

    .head_title {
        font-size: 1.3em;
        text-align: right;
        padding-right: 5%
    }

    .course_detail {
        padding: 0
    }

    .course_right .top_side {
        padding: 0
    }

    .cert_img {
        width: 100%
    }

    .course_detail > div > img {
        width: 100%
    }

    footer img {
        margin: 7px
    }

    .copyright {
        text-align: left;
        font-size: 10px;
        width: 150px
    }

    .portfolio-item:hover .link {
        right: 20%
    }

    .portfolio-item:hover .zoom {
        left: 20%
    }

    .section1 > div:nth-child(1) {
        padding: 90px 120px 10px 20px
    }

    .section1 p {
        font-size: 10px
    }

    .btns a {
        margin: 5px;
        width: 100% !important
    }

    .section_white {
        padding: 10px
    }

    .course_item hr {
        display: none
    }

    .feedback p.whatsay {
        font-size: 20px
    }

    .carousel-inner p {
        font-size: 14px !important
    }

    .carousel-inner span {
        display: none !important
    }

    .portfolio-item {
        width: 100%
    }

    .videos-item {
        width: 100%;
        margin: 5px
    }

    .roww div {
        width: 100%
    }

    .tabs_slider .roww {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        text-align: center
    }

    .tabs_slider {
        min-height: auto
    }

    .mapsection .wrapper {
        padding: 0
    }

    .mapsection ul {
        margin: 0;
        width: 100%
    }

    #tabs {
        width: 90%
    }

    #tab1::after {
        width: 85vw
    }

    .section_white em {
        text-align: center
    }

    .section_white h2 {
        text-align: center
    }

    header nav .imgScroll {
        display: none
    }

    header img.logo {
        width: 170px
    }

    .menubtn {
        margin: 0
    }

    .mapsection {
        margin-bottom: 50px
    }
}

@media only screen and (max-height: 670px) {
    .course-apply {
        height: unset
    }
}

@media (max-width: 1300px) and (max-height: 375px) {
    header nav {
        height: 50px
    }

    header nav > a {
        margin-left: 80px !important
    }

    #languageSwitcher {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        flex-direction: row;
    }

    header ul {
        top: 50px;
        height: calc(100vh - 50px)
    }

    .h {
        height: 50px
    }

    .course-apply {
        margin: 62px auto 100px
    }
}
